parameters:
    jms_serializer.camel_case_naming_strategy.class: JMS\Serializer\Naming\IdenticalPropertyNamingStrategy
    jms_serializer.cache_naming_strategy.class: JMS\Serializer\Naming\IdenticalPropertyNamingStrategy

#jms_serializer:
#    visitors:
#        xml_serialization:
#            format_output: '%kernel.debug%'
#    handlers:
#        datetime:
#            default_format: "d.m.Y H:i:s"
#    default_context:
#        serialization:
#            serialize_null: true
